<?xml version="1.0" encoding="UTF-8"?>

<!--
	@width: width of this page
	@height: height of this page
-->
<data width="800" height="500"> 

	<!-- introduce the settings you need to use from "pages/config.xml" -->
	<config>
		
		<background></background>
		
		<toolBar></toolBar>
		
		<header></header>
		
		<footer>
			<height></height>
			<bg></bg>
			<pager></pager>
		</footer>
		<body></body>
		
	</config>
	
<!-- ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->

	<cats>
		<cat name="视频分类 1" link="gallery1" height="30" labelColor="0x333333" labelOverColor="0x999999" face="verdana" size="12">
			<videos perPage="3">
				
				<vid youtube="false">
					<thumb>pages/vidGallery/videos/01.jpg</thumb>
					<path>pages/vidGallery/videos/01.flv</path>
					<title><![CDATA[<font face="verdana" size="23" color="#5796C2">中文HD Video</font>]]></title>
					<text>
<![CDATA[<p align="left"><font face="Verdana" size="12" color="#333333">
中文Here is the same text module system used in the <font color="#5796C2"><a href="#/info/">中文info page</a></font>, 
so you can have all of the text module abilities here too, like text in line modules (slideshow, button, video, image, product), 
<font color="#5796C2"><a href="http://activeden.net/user/tahadaf/portfolio" target="_blank">external hyperlinks</a></font> 
and functional links ( <font color="#5796C2"><a href="event:exAddToCart(1)">click to add to cart product number 1</a></font>, 
<font color="#5796C2"><a href="event:exShare(facebook, tahadaf)">click to share this page through facebook</a></font> )
<br /><br />
<font color="#8D8D8D">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nam cursus. Morbi ut mi. 
Nullam enim leo, egestas id, condimentum at, laoreet mattis, massa.</font>
</font></p>]]>
					</text>
				</vid>
				<vid youtube="false">
					<thumb>pages/vidGallery/videos/01.jpg</thumb>
					<path>pages/vidGallery/videos/01.flv</path>
					<title><![CDATA[<font face="verdana" size="23" color="#5796C2">中文YOUTUBE video</font>]]></title>
					<text>
<![CDATA[<p align="left"><font face="Verdana" size="12" color="#333333">
<font color="#5796C2"><b>中文Everything</b></font> is dynamic and customizable, like modifying boxes width and height, 
number of boxes per page, backgrounds color and alpha, borders, footer settings, image options... more and more configurations.
</font></p>]]>
					</text>
				</vid>
				<vid youtube="false">
					<thumb>pages/vidGallery/videos/01.jpg</thumb>
					<path>pages/vidGallery/videos/01.flv</path>
					<title><![CDATA[<font face="verdana" size="23" color="#5796C2">中文MOV, MP4, FLV Supported</font>]]></title>
					<text>
<![CDATA[<p align="left"><font face="Verdana" size="12" color="#333333">
<font color="#8D8D8D">中文Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nam cursus. Morbi ut mi. 
Nullam enim leo, egestas id, condimentum at, laoreet mattis, massa. Sed eleifend nonummy diam. 
Praesent mauris ante, elementum et, bibendum at, posuere sit amet, nibh. Duis tincidunt lectus quis dui viverra vestibulum. 
Suspendisse vulputate aliquam dui. Nulla elementum dui ut augue.</font>
</font></p>]]>
					</text>
				</vid>
				<vid youtube="false">
					<thumb>pages/vidGallery/videos/01.jpg</thumb>
					<path>pages/vidGallery/videos/01.flv</path>
					<title><![CDATA[<font face="verdana" size="23" color="#5796C2">VIDEO NUMBER 4 WITH A VAERY LONG TITLE</font>]]></title>
					<text>
<![CDATA[<p align="left"><font face="Verdana" size="12" color="#333333">
<font color="#8D8D8D">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nam cursus. Morbi ut mi. 
Nullam enim leo, egestas id, condimentum at, laoreet mattis, massa. Sed eleifend nonummy diam. 
Praesent mauris ante, elementum et, bibendum at, posuere sit amet, nibh. Duis tincidunt lectus quis dui viverra vestibulum.</font>
</font></p>]]>
					</text>
				</vid>
				<vid youtube="false">
					<thumb>pages/vidGallery/videos/01.jpg</thumb>
					<path>pages/vidGallery/videos/01.flv</path>
					<title><![CDATA[<font face="verdana" size="23" color="#5796C2">VIDEO 5</font>]]></title>
					<text>
<![CDATA[<p align="left"><font face="Verdana" size="12" color="#333333">
<font color="#8D8D8D">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nam cursus. Morbi ut mi. 
Nullam enim leo, egestas id, condimentum at, laoreet mattis, massa.</font>
</font></p>]]>
					</text>
				</vid>
				<vid youtube="false">
					<thumb>pages/vidGallery/videos/01.jpg</thumb>
					<path>pages/vidGallery/videos/01.flv</path>
					<title><![CDATA[<font face="verdana" size="23" color="#5796C2">VIDEO 6</font>]]></title>
					<text>
<![CDATA[<p align="left"><font face="Verdana" size="12" color="#333333">
<font color="#8D8D8D">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nam cursus. Morbi ut mi. 
Nullam enim leo, egestas id, condimentum at, laoreet mattis, massa.</font>
</font></p>]]>
					</text>
				</vid>
				
			</videos>
		</cat>
		<cat name="视频分类 2" link="gallery2" height="30" labelColor="0x333333" labelOverColor="0x999999" face="verdana" size="12">
			<videos perPage="3">
				<vid youtube="false">
					<thumb>pages/vidGallery/videos/01.jpg</thumb>
					<path>pages/vidGallery/videos/01.flv</path>
					<title><![CDATA[<font face="verdana" size="23" color="#5796C2">中文VIDEO 7</font>]]></title>
					<text>
<![CDATA[<p align="left"><font face="Verdana" size="12" color="#333333">
<font color="#8D8D8D">中文Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nam cursus. Morbi ut mi. Nullam enim leo, egestas id, condimentum at, laoreet mattis, massa. Sed eleifend nonummy diam. Praesent mauris ante, elementum et, bibendum at, posuere sit amet, nibh. Duis tincidunt lectus quis dui viverra vestibulum. Suspendisse vulputate aliquam dui. Nulla elementum dui ut augue. Aliquam vehicula mi at mauris. Maecenas placerat, nisl at consequat rhoncus, sem nunc gravida justo.</font>
</font></p>]]>
					</text>
				</vid>
				<vid youtube="false">
					<thumb>pages/vidGallery/videos/01.jpg</thumb>
					<path>pages/vidGallery/videos/01.flv</path>
					<title><![CDATA[<font face="verdana" size="23" color="#5796C2">中文VIDEO 8</font>]]></title>
					<text>
<![CDATA[<p align="left"><font face="Verdana" size="12" color="#333333">
<font color="#8D8D8D">中文Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nam cursus. Morbi ut mi. 
Nullam enim leo, egestas id, condimentum at, laoreet mattis, massa. Sed eleifend nonummy diam. 
Praesent mauris ante, elementum et, bibendum at, posuere sit amet, nibh. Duis tincidunt lectus quis dui viverra vestibulum.</font>
</font></p>]]>
					</text>
				</vid>
				<vid youtube="false">
					<thumb>pages/vidGallery/videos/01.jpg</thumb>
					<path>pages/vidGallery/videos/01.flv</path>
					<title><![CDATA[<font face="verdana" size="23" color="#5796C2">VIDEO 9</font>]]></title>
					<text>
<![CDATA[<p align="left"><font face="Verdana" size="12" color="#333333">
<font color="#8D8D8D">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nam cursus. Morbi ut mi. 
Nullam enim leo, egestas id, condimentum at, laoreet mattis, massa. Sed eleifend nonummy diam.</font>
</font></p>]]>
					</text>
				</vid>
			</videos>
		</cat>
	</cats>
	
<!-- ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
</data>